Package org.springframework.security.web.webauthn.management

# Interface PublicKeyCredentialRequestOptionsRequest

All Known Implementing Classes:
  `ImmutablePublicKeyCredentialRequestOptionsRequest`

public interface PublicKeyCredentialRequestOptionsRequest

## Method Summary

Modifier and Type
Method
Description
`org.springframework.security.core.Authentication`
`getAuthentication()`
The current `Authentication`.

## Method Details

### getAuthentication

org.springframework.security.core.Authentication getAuthentication()
The current `Authentication`. Possibly null or an anonymous.

Returns:
  the current `Authentication`